/* welcome e registration reminder */

FastSpringURL = "https://sites.fastspring.com/mabasoft/product/applicationWizard?language=en";
LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

ReminderAlert1 = "Your Application Wizard trial period has expired.";
ReminderAlert2 = "If you already have a registration code, open the Application Wizard preferences, click Registration, and enter your serial number and user name.\n\nIf you never registered Application Wizard and wish to continue using it, please purchase a license. Then enter the registration code you will receive from FastSpring.";
ReminderAlert3 = "Your Application Wizard 4 trial period has expired.";
ReminderAlert4 = "If you already have an upgrade code, open the Application Wizard preferences, click Registration, and enter your upgrade serial number and user name.\n\nIf you never upgraded to version 4 and wish to continue using it, please purchase the upgrade. Then enter the upgrade code you will receive from FastSpring.";

EnterRegistrationCode = "Enter Registration Code";
EnterUpgradeCode = "Enter Upgrade Code";
NotYet = "Not Yet";
PurchaseLicense = "Purchase License";
PurchaseUpgrade = "Purchase Upgrade";

/* NB: ReminderMenu2 e ReminderMenu3 devono avere lo stesso numero di elementi */

ReminderMenu1 = "Your 15-day trial\nperiod has expired.";
ReminderMenu2 = "Please register your copy\nif you wish to continue\nusing Application Wizard.";
ReminderMenu3 = "Please register your copy\nif you wish to continue\nusing Application Wizard 4.";

/* software update */

CheckResult2 = "This version of Application Wizard (%@) is the current version.";

UpdateFound = "A new version of Application Wizard is available.";
UpdateFoundMessage = "Version %@ is available. Do you want to download it now?";
DontAskAgain = "Do not ask me again";
Download = "Download";

YouAreUpToDate = "You are up to date.";

CheckFailed = "Check for updates failed.";
CheckFailedMessage1 = "Your computer is not connected to the Internet.";
CheckFailedMessage2 = "An error occurred while checking.";

/* Open menu */

Open = "Open";
OpenAndDontRestoreWindows = "Open and Don’t Restore Windows";

EmptyGroup = "Empty";

DockApplications = "Dock Applications";
NoDockApplications = "None";
SortInDockOrder = "Sort in Dock Order";

RecentApplications = "Recent Applications";
NoRecentApplications = "None";
SortAlphabetically = "Sort Alphabetically";
SortChronologically = "Sort Chronologically";
ApplicationsNumber = "Number of Applications";
ClearMenu = "Clear Menu";

NoApplicationsOrScripts = "No Applications or Scripts";
FolderNotAvailable = "Not Available";

FolderDepth = "Folder Depth";
OneFolder = "%@ Folder";
MoreFolders = "%@ Folders";
Unlimited = "Unlimited";

SystemPreferences = "System Preferences";
NoSystemPreferences = "None";

OpenAll = "Open All";
OpenAllAndDontRestoreWindows = "Open All and Don’t Restore Windows";

CantOpenApplication = "Application Wizard cannot open the application “%@” because it is not supported on this system.";
CantOpenSomeApplications = "Application Wizard cannot open some of the selected applications because they are not supported on this system.";
CantOpenAllApplications = "Application Wizard cannot open the selected applications because they are not supported on this system.";
OK = "OK";

CantRunScript1 = "Application Wizard cannot run the script “%@” because it contains a syntax error.";
CantRunScript2 = "An AppleScript error occurred while running the script “%@”.";
EditScript = "Edit Script";

/* Quit menu */

Quit = "Quit";
QuitAndCloseAllWindows = "Quit and Close All Windows";
QuitAndKeepWindows = "Quit and Keep Windows";
ForceQuit = "Force Quit";
ForceQuitAndRelaunch = "Force Quit and Relaunch";

NoApplicationsRunning = "No Applications Running";

QuitOthers = "Quit Others";
QuitExcluded = "Quit Excluded";
QuitAll = "Quit All";

QuitOthersAndCloseAllWindows = "Quit Others and Close All Windows";
QuitExcludedAndCloseAllWindows = "Quit Excluded and Close All Windows";
QuitAllAndCloseAllWindows = "Quit All and Close All Windows";

QuitOthersAndKeepWindows = "Quit Others and Keep Windows";
QuitExcludedAndKeepWindows = "Quit Excluded and Keep Windows";
QuitAllAndKeepWindows = "Quit All and Keep Windows";

ForceQuitOthers = "Force Quit Others";
ForceQuitExcluded = "Force Quit Excluded";
ForceQuitAll = "Force Quit All";

ForceQuitAndRelaunchOthers = "Force Quit and Relaunch Others";
ForceQuitAndRelaunchExcluded = "Force Quit and Relaunch Excluded";
ForceQuitAndRelaunchAll = "Force Quit and Relaunch All";

ExcludedApplications = "Excluded Applications";
NoExcludedOrBackgroundOnlyApplications = "None";

BackgroundProcesses = "Background Processes";
NoBackgroundProcesses = "None";

"32BitApplication" = "%@ (32-Bit)";

ShowProcessID = "Show Process ID";
HideProcessID = "Hide Process ID";

/* Switch menu */

Switch = "Switch";
Hide = "Hide";
HideAndSwitch = "Hide and Switch";
SwitchAndHideOthers = "Switch and Hide Others";

SwitchToPrevious = "Switch to Previous";
HideOthers = "Hide Others";
ShowAll = "Show All";

ShowAllAndSwitch = "Show All and Switch";
HideAll = "Hide All";
ShowAllAndHideOthers = "Show All and Hide Others";

NoWindows = "No Windows";
MinimizeAll = "Minimize All";

TurnSingleAppModeOn = "Turn Single Application Mode On";
TurnSingleAppModeOff = "Turn Single Application Mode Off";

/* Special menu */

Special = "Special";

/* Volumes */

EmptyVolume = "Empty";
EmptyFolder = "Empty";

VolumeNotAvailable = "Not Available";

DiskFormat = "Format: %@";
DiskCapacity = "Capacity: %@ %@";
FreeSpace = "Free: %@ %@ (%@%%)";
UsedSpace = "Used: %@ %@ (%@%%)";

bytes = "bytes";
KB = "KB";
MB = "MB";
GB = "GB";
TB = "TB";

Eject = "Eject";
EjectDisk = "Eject “%@”";
EjectPartition = "Eject Only “%@”";
EjectPartitions = "Eject %@ Volumes";
EjectAll = "Eject All";

WantToEjectPartitions1 = "“%@” is a volume on a disk that has %@ volumes. Do you want to eject “%@” only, or all the volumes?";
WantToEjectPartitions2 = "To eject all the volumes, click Eject All, or hold down the Option key while ejecting.\n\nTo eject only “%@”, click Eject, or hold down the Control key while ejecting.";

CantEjectDisk1 = "Application Wizard cannot eject the disk “%@” because it is in use.";
CantEjectDisk2 = "Application Wizard cannot eject the disk “%@” because “%@” is using it.";
CantEjectDisk3 = "Application Wizard cannot eject the disk “%@” because “%@” and other applications are using it.";
CantEjectDisk4 = "Application Wizard cannot eject the disk “%@” because an error occurred while trying to complete the eject request (%@).";

Mount = "Mount";
CantMountDisk1 = "Application Wizard cannot mount the disk “%@” because an error occurred while trying to complete the mount request (%@).";
CantMountDisk2 = "Application Wizard cannot mount the disk because an error occurred while trying to complete the mount request (%@).";

/* Recent Folders, Documents, and Servers */

RecentFolders = "Recent Folders";
NoRecentFolders = "None";
FoldersNumber = "Number of Folders";

ShowFinderFolders = "Show Finder Folders";
HideFinderFolders = "Hide Finder Folders";
AppWizardFoldersNumber = "Number of Application Wizard Folders";

RecentDocuments = "Recent Documents";
NoRecentDocuments = "None";
DocumentsNumber = "Number of Documents";

RecentServers = "Recent Servers";
NoRecentServers = "None";
ServersNumber = "Number of Servers";

CantOpenAlias = "Application Wizard cannot open the alias “%@” because the original item cannot be found.";
CantOpenRecentDocument = "Application Wizard cannot open the document “%@” because it cannot be found. The document may be located on a disk or server that is currently unavailable.";
CantOpenRecentFolder = "Application Wizard cannot open the folder “%@” because it cannot be found.";

CantOpenAliasInTrash = "Application Wizard cannot open the alias “%@” because the original item is in the Trash.";
CantOpenDocumentInTrash = "Application Wizard cannot open the document “%@” because it is in the Trash.";
CantOpenFolderInTrash = "Application Wizard cannot open the folder “%@” because it is in the Trash.";

/* Smart Folders */

Searching = "Searching...";

/* Address Book */

AddressBook = "Contacts";

AllContacts = "All Contacts";
AllLocalContacts = "All on My Mac";
AllOtherContacts = "All %@";
SmartGroups = "Smart Groups";

Contact = "Contact";
NoCards = "No Cards";
AccessNotAllowed = "Access Not Allowed";

Nickname = "“%@”";
NoName = "No Name";
LunarBirthday = "Birthday (lunar)";

ShowInLargeType = "Show in Large Type";
SendMessage = "Send Message";
FaceTime = "FaceTime";
CallWithSkype = "Call with Skype";
SendSMSWithSkype = "Send SMS with Skype";

SendEmail = "Send Email";

CopyAddress = "Copy Address";
OpenInMaps = "Open in Maps";
OpenInGoogleMaps = "Open in Google Maps";
MapAddress = "Map Address";
CopyMapURL = "Copy Map URL";
CopyGoogleMapURL = "Copy Google Maps URL";

ShowCard = "Show Card";
EditCard = "Edit Card";
ExportVCard = "Export vCard...";
CardUpdated = "Updated: %@";

Export = "Export";
ExportVCardError = "An error occurred while trying to write the vCard to: %@.";

/* Aperture Library */

ApertureLibrary = "Aperture Library";
Aperture2Library = "Aperture Library";
ApertureLibraryNotAvailable = "Not Available";

NoProjects = "No Projects";
NoPhotos = "No Photos";
NoVideos = "No Videos";

AllPhotos = "All Photos";
AllImages = "All Images";

ShowNumberOfVersions = "Show Number of Versions";
HideNumberOfVersions = "Hide Number of Versions";

VersionNotAvailable = "Not Available";
NoVersions = "No Versions";

/* iPhoto Library */

iPhotoLibrary = "iPhoto Library";
iPhoto9Library = "iPhoto Library";
iPhoto7Library = "iPhoto Library";
iPhoto6Library = "iPhoto Library";
iPhotoLibraryNotAvailable = "Not Available";

Events = "Events";
Photos = "Photos";

ShowIPhotoLibrary = "Show Library";
HideIPhotoLibrary = "Hide Library";

ShowEventsAndPhotos = "Show Events and Photos";
HideEventsAndPhotos = "Hide Events and Photos";

ShowRolls = "Show Rolls in Library";
HideRolls = "Hide Rolls in Library";

ShowItemCounts = "Show Item Counts";
HideItemCounts = "Hide Item Counts";

ItemNotAvailable = "Not Available";
NoItems = "No Items";
NoRolls = "No Rolls";
NoEvents = "No Events";
NoMobileMeAlbums = "No Albums";
NoFacebookAlbums = "No Albums";
NoFlickrSets = "No Sets";

/* System Memory Submenu */

SystemMemory = "System Memory";
WiredMemory = "Wired: %@ %@ (%@%%)";
ActiveMemory = "Active: %@ %@ (%@%%)";
InactiveMemory = "Inactive: %@ %@ (%@%%)";
FreeMemory = "Free: %@ %@ (%@%%)";
TotalMemory = "Total: %@ %@";
SwapSpace = "Swap space: %@ %@";
Memory = "%@ %@";
PageIns = "Page ins: %@";
PageOuts = "Page outs: %@";
PageInsOuts = "Page ins/outs: %@/%@";
LastPageIns = "Last page ins: %@";
LastPageOuts = "Last page outs: %@";
LastPageInsOuts = "Last page ins/outs: %@/%@";
TranslationFaults = "Translation faults: %@";
PagesCopyOnWrite = "Pages copy-on-write: %@";
PagesZeroFilled = "Pages zero filled: %@";
PagesReactivated = "Pages reactivated: %@";
CacheLookups = "Cache lookups: %@";
CacheHits = "Cache hits: %@ (%@%%)";
SystemMemoryNotAvailable = "Not Available";

ActivityMonitor104 = "Activity Monitor";
ActivityMonitor105orLater = "Activity Monitor";

/* Uptime Submenu */

Uptime = "Uptime";
DaysHoursMinutes = "%@ d %@ h %@ min";
HoursMinutes = "%@ h %@ min";
Minutes = "%@ min";
Seconds = "%@ s";
UptimeNotAvailable = "Not Available";

QuitFinder = "Quit Finder";
ForceQuitFinder = "Force Quit Finder";
StartFinder = "Launch Finder";
RelaunchFinder = "Relaunch Finder";
RelaunchDock = "Relaunch Dock";
ForceQuitAndRelaunchFinder = "Force Quit and Relaunch Finder";
ForceQuitAndRelaunchDock = "Force Quit and Relaunch Dock";

LockScreen = "Lock Screen";
Sleep = "Sleep";
Restart = "Restart...";
ShutDown = "Shut Down...";
LogOut = "Log Out...";
LogOutUser = "Log Out %@...";

ReallyRestart = "Restart";
ReallyShutDown = "Shut Down";
ReallyLogOut = "Log Out";
ReallyLogOutUser = "Log Out %@";

Path = "Path";

/* Previews */

Kind = "Kind: %@";
UTI = "UTI: %@";
Created = "Created: %@";
Modified = "Modified: %@";
Size = "Size: %@";
PhysicalSize = "%@ %@ on disk";
LogicalAndPhysicalSizes = "%@ %@ (%@ %@ on disk)";
Duration = "Duration: %@";
ImageSize = "Image Size: %@";
Pixels = "%@ x %@ pixels";
Tags = "Tags: %@";

ComputerNotAuthorized = "This computer is not authorized to play this song.";

ApertureProperties = "Aperture Properties";
iPhotoProperties = "iPhoto Properties";

Rating = "Rating: %@";
Keywords = "Keywords: %@";
Comments = "Comments: %@";
Checkmark = "Checkmark";

Rating0 = "・・・・・";
Rating1 = "★・・・・";
Rating2 = "★★・・・";
Rating3 = "★★★・・";
Rating4 = "★★★★・";
Rating5 = "★★★★★";

MoreInfo = "More Info";
WhereFrom = "Where from: %@"; /* coming from - origin */
LastOpened = "Last opened: %@";
NoInfo = "None";

ZipArchiveContents = "Zip Archive Contents";

Slideshow = "Slideshow";

CopyArtwork = "Copy Artwork";

Copy = "Copy";
CopyTitle = "Title";
CopyName = "Name";
CopyImage = "Image";
CopyActualSizeImage = "Actual Size";
CopyLargeImage = "Large";
CopyMediumImage = "Medium";
CopySmallImage = "Small";
CopyThumbnail = "Thumbnail";
CopyFile = "File";

Edit = "Edit";
SetDesktopPicture = "Set Desktop Picture";

RunScript = "Run Script";

OpenWith = "Open With";
OpenWithRunningApplication = "Open With Running Application";
OpenWithNone = "None";
OpenWithRunningApplicationNone = "None";
DefaultWithVersion = "%@ (default) (%@)";
DefaultWithoutVersion = "%@ (default)";
OpenWithOther = "Other...";
ChooseApplication = "Choose Application";
ChooseApplicationToOpenFile = "Choose an application to open the file “%@”.";
DefaultApplicationNotSpecified = "No default application has been specified to open the file “%@”.";

GetInfo = "Get Info";
Share = "Share";
CopyPath = "Copy Path";

POSIXPath = "POSIX";
TerminalPath = "Terminal";
HFSPath = "HFS";
WindowsPath = "Windows";
URL = "URL";

CopyPOSIXPath = "Copy POSIX Path";
CopyTerminalPath = "Copy Terminal Path";
CopyHFSPath = "Copy HFS Path";
CopyWindowsPath = "Copy Windows Path";
CopyURL = "Copy URL";

SharingNotAvailable = "Not Available";

ShowInFinder = "Show in Finder";
ShowOriginalInFinder = "Show Original in Finder";

MoveToTrash = "Move to Trash";
MoveTo = "Move to...";
Move = "Move";
CopyToDesktop = "Copy to Desktop";
CopyTo = "Copy to...";

ChooseFolderOrDisk = "Choose Folder or Disk";
ChooseFolderOrDiskToMoveFile = "Choose the folder or disk to which you want to move the file “%@”.";
ChooseFolderOrDiskToCopyFile = "Choose the folder or disk to which you want to copy the file “%@”.";
FileAlreadyInFolder = "The file “%@” is already in “%@”.";

WantToMoveToTrash = "The item “%@” will be deleted immediately.\nAre you sure you want to continue?";
WantToCopyToDesktop = "An item named “%@” already exists on the desktop.\nDo you want to replace it with the one you are copying?";
WantToMoveToFolder = "An item named “%@” already exists in “%@”.\nDo you want to replace it with the one you are moving?";
WantToCopyToFolder = "An item named “%@” already exists in “%@”.\nDo you want to replace it with the one you are copying?";
CantMoveToTrash = "Application Wizard cannot complete the operation because the item “%@” is locked.";
CantMoveToBurnFolder = "Application Wizard cannot complete the operation because the alias to “%@” could not be created.";
CantMoveOrCopyToFolder1 = "Application Wizard cannot complete the operation because “%@” cannot be modified.";
CantMoveOrCopyToFolder2 = "Application Wizard cannot complete the operation because you don’t have privileges to modify “%@”.";
CantMoveOrCopyToFolder3 = "Application Wizard cannot complete the operation because an item named “%@” already exists in “%@” and you don’t have privileges to replace it.";
Cancel = "Cancel";

CopyInfo = "Copy Info";
SaveInfo = "Save Info...";
InfoFileName = "“%@” Info";
Save = "Save";
SaveInfoError = "An error occurred while trying to save the info to: %@.";

/* Shortcuts */

WantToOpenOrQuitGroup = "Just some of the applications belonging to the group are running. Do you want to open the missing applications or quit the running applications?";
OpenGroup = "Open Group";
QuitGroup = "Quit Group";

/* Options menu */

PositionPanelOnTop = "Position on Top";
PositionPanelOnLeft = "Position on Left";
PositionPanelOnBottom = "Position on Bottom";
PositionPanelOnRight = "Position on Right";

MakeSmaller = "Make Smaller";
MakeBigger = "Make Bigger";

TurnHidingOn = "Turn Hiding On";
TurnHidingOff = "Turn Hiding Off";

PositionStatusItemOnLeft = "Position on Left";
PositionStatusItemNormally = "Position Normally";
PositionStatusItemCentrally = "Position Centrally";
PositionStatusItemOnRight = "Position on Right";

Preferences = "Preferences...";
Help = "Help...";

/* Buttons menu */

ShowOpenMenu = "Show Open Menu";
HideOpenMenu = "Hide Open Menu";

ShowQuitMenu = "Show Quit Menu";
HideQuitMenu = "Hide Quit Menu";

ShowSwitchMenu = "Show Switch Menu";
HideSwitchMenu = "Hide Switch Menu";

ShowSpecialMenu = "Show Special Menu";
HideSpecialMenu = "Hide Special Menu";

ShowAllMenus = "Show All";
